.page-wrapper {
    margin: 15px;
    background-color:#262D37;
}

.flex-container {
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;   
}

.company {
    text-transform: uppercase;
    font-size: 32px;
    color: white;
}

.status {
    text-transform: uppercase;
    font-size: 96px;
    color: white;
    margin-top: 10px;
    margin-bottom: 0px;
}